<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<WindowTemplate>
<Name>custom12_window</Name>
<WindowId>custom12</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>175</Width>
<Height>16</Height>

<!--points de vie-->

<HorizontalResizeImageDef>
<Position><X>0</X><Y>0</Y></Position>
<templateName>dialog_inset</templateName>
<width>175</width>
</HorizontalResizeImageDef>

<LabelDef>
<Position><X>7</X><Y>2</Y></Position>
<FontName>arial9</FontName>
<Width>44</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>PtsVie</Data>
</LabelDef>

<ScalarLabelDef>
<Position><X>42</X><Y>2</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_hitpoints</Adapter>
<Width>48</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
</ScalarLabelDef>

<!--AF-->

<LabelDef>
<Position><X>76</X><Y>2</Y></Position>
<FontName>arial9</FontName>
<Width>44</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>AF</Data>
</LabelDef>

<ScalarLabelDef>
<Position><X>93</X><Y>2</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_armor_factor</Adapter>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
</ScalarLabelDef>

<!--attaque-->

<LabelDef>
<Position><X>128</X><Y>2</Y></Position>
<FontName>arial9</FontName>
<Width>44</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>Ws</Data>
</LabelDef>

<ScalarLabelDef>
<Position><X>147</X><Y>2</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_weapon_skill</Adapter>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
</ScalarLabelDef>

<!-- rang 2 -->
<!--force-->

<HorizontalResizeImageDef>
<Position><X>5</X><Y>17</Y></Position>
<templateName>dialog_inset</templateName>
<width>52</width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>11</X><Y>19</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_strength</Adapter>
<ColorAdapter>stats_strength_color</ColorAdapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</ScalarLabelDef>

<LabelDef>
<Position><X>33</X><Y>19</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>For</Data>
</LabelDef>

<!-- Encombrement -->

<HorizontalResizeImageDef>
<Position><X>74</X><Y>17</Y></Position>
<templateName>dialog_inset</templateName>
<width>80</width>
</HorizontalResizeImageDef>

<LabelDef>
<Position><X>80</X><Y>19</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<Data>Enc</Data>
</LabelDef>

<ScalarLabelDef>
<Position><X>107</X><Y>19</Y></Position>
<FontName>arial9</FontName>
<Adapter>cur_encumberance</Adapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
</ScalarLabelDef>

<LabelDef>
<Position><X>125</X><Y>19</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
<Data>/</Data>
</LabelDef>

<ScalarLabelDef>
<Position><X>130</X><Y>19</Y></Position>
<FontName>arial9</FontName>
<Adapter>max_encumberance</Adapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>204</R><G>204</G><B>204</B><A>255</A></Color>
</ScalarLabelDef>

<!-- Rang 3 -->
<!--constit-->

<HorizontalResizeImageDef>
<Position><X>5</X><Y>33</Y></Position>
<templateName>dialog_inset</templateName>
<width>52</width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>11</X><Y>35</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_constitution</Adapter>
<ColorAdapter>stats_constitution_color</ColorAdapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</ScalarLabelDef>

<LabelDef>
<Position><X>33</X><Y>35</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>Con</Data>
</LabelDef>

<!--viva-->

<HorizontalResizeImageDef>
<Position><X>60</X><Y>33</Y></Position>
<templateName>dialog_inset</templateName>
<width>52</width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>66</X><Y>35</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_quickness</Adapter>
<ColorAdapter>stats_quickness_color</ColorAdapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</ScalarLabelDef>

<LabelDef>
<Position><X>88</X><Y>35</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>Viv</Data>
</LabelDef>

<!--piété-->

<HorizontalResizeImageDef>
<Position><X>115</X><Y>33</Y></Position>
<templateName>dialog_inset</templateName>
<width>52</width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>121</X><Y>35</Y></Position>
<FontName>arial9</FontName>
 <Adapter>stats_piety</Adapter>
<ColorAdapter>stats_piety_color</ColorAdapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</ScalarLabelDef>

<LabelDef>
<Position><X>143</X><Y>35</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>Pié</Data>
</LabelDef>

<!-- rang 4 -->
<!--dext-->

<HorizontalResizeImageDef>
<Position><X>5</X><Y>49</Y></Position>
<templateName>dialog_inset</templateName>
<width>52</width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>11</X><Y>51</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_dexterity</Adapter>
<ColorAdapter>stats_dexterity_color</ColorAdapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</ScalarLabelDef>

<LabelDef>
<Position><X>33</X><Y>51</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>Dex</Data>
</LabelDef>

<!--intel-->

<HorizontalResizeImageDef>
<Position><X>60</X><Y>49</Y></Position>
<templateName>dialog_inset</templateName>
<width>52</width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>66</X><Y>51</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_intelligence</Adapter>
<ColorAdapter>stats_intelligence_color</ColorAdapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</ScalarLabelDef>

<LabelDef>
<Position><X>88</X><Y>51</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>Int</Data>
</LabelDef>

<!--charisme-->

<HorizontalResizeImageDef>
<Position><X>115</X><Y>49</Y></Position>
<templateName>dialog_inset</templateName>
<width>52</width>
</HorizontalResizeImageDef>

<ScalarLabelDef>
<Position><X>121</X><Y>51</Y></Position>
<FontName>arial9</FontName>
<Adapter>stats_charisma</Adapter>
<ColorAdapter>stats_charisma_color</ColorAdapter>
<Width>22</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</ScalarLabelDef>

<LabelDef>
<Position><X>143</X><Y>51</Y></Position>
<FontName>arial9</FontName>
<Width>28</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>200</A></Color>
<Data>Char</Data>
</LabelDef>

</WindowTemplate>
</Root_Element>